menuconfig BLE_MGMT
    bool "BLE Management"
    depends on BT
    help
      Library for BLE provisioning of the lasertag device.

if BLE_MGMT
    config BLE_MGMT_LOG_LEVEL
        int "BLE Management Log Level"
        default 3
endif